Bug 21702 - Typo in gcc/testsuite/gcc.target/i386/i386.exp
Summary: Typo in gcc/testsuite/gcc.target/i386/i386.exp
Status: RESOLVED FIXED
Alias: None
Product: gcc
Classification: Unclassified
Component: testsuite (show other bugs)
Version: 4.0.0
: P3 minor
Target Milestone: 4.1.0
Assignee: Not yet assigned to anyone
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-21 18:26 UTC by Alex V Breger
Modified: 2005-07-23 22:49 UTC (History)
1 user (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed:


Attachments
patch (300 bytes, patch)
2005-05-21 19:30 UTC, Alex V Breger
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex V Breger 2005-05-21 18:26:03 UTC
Typo at line 19: "SPARC", must be "x86"
Comment 1 Alex V Breger 2005-05-21 19:30:00 UTC
Created attachment 8947 [details]
patch
Comment 2 CVS Commits 2005-06-08 12:02:30 UTC
Subject: Bug 21702

CVSROOT:	/cvs/gcc
Module name:	gcc
Changes by:	reichelt@gcc.gnu.org	2005-06-08 12:02:20

Modified files:
	gcc/testsuite  : ChangeLog 
	gcc/testsuite/gcc.target/i386: i386.exp 

Log message:
	PR testsuite/21702
	* gcc.target/i386/i386.exp: Fix comment typo.

Patches:
http://gcc.gnu.org/cgi-bin/cvsweb.cgi/gcc/gcc/testsuite/ChangeLog.diff?cvsroot=gcc&r1=1.5614&r2=1.5615
http://gcc.gnu.org/cgi-bin/cvsweb.cgi/gcc/gcc/testsuite/gcc.target/i386/i386.exp.diff?cvsroot=gcc&r1=1.1&r2=1.2

Comment 3 Volker Reichelt 2005-06-08 12:10:53 UTC
Fixed in mainline.
Thanks for spotting this!